@CHARSET "UTF-8";
.carousel-indicators{color:#fff;bottom:0px;left:95%;width:30%;list-style-type: decimal !important;list-style: decimal !important;list-style-position: inside;text-align:right;}
.carousel-indicators li, .carousel-indicators .active{
    background-color: black;
    line-height:20px;
    text-indent:0px;
    text-align:center;
    border-radius:0px;
}
.carousel-indicators .active{
    background-color: grey;
}
.carousel-inner, .carousel-inner .item,{height:100%;}
.panel{
    border:0px;
    overflow:hidden;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.15);
    margin-bottom:15px;
}
.panel-title{
    margin-left:0px;
}
.panel-footer{
    border:0px;
    font-size: 16px;
    padding:7px;
    font-weight: bold;
}
.panel-body{padding:0px;}
.load{text-align:center;}
.load a{text-decoration: underline;font-size:16px;}
.recommend, .part{
    background-color: #FFFFFF;
    margin-bottom:15px;
    overflow: hidden;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.25);
}
.sidebar{float:right;}
.sidebar .part{margin-bottom:15px;}
.sidebar .part .title{
    padding-left:10px;
    font: 14px bolid;
    color:#FFFFFF;
    background-image: url("./../images/part.png");
    background-repeat: no-repeat;
    height:30px;
    line-height:30px;
}
.type li{
    display:inline-block;
    margin-top:10px;
    overflow: hidden;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.25);
    padding:5px;
}
.type li a{color:white;}
.type .inf{padding:10px;}

.part .more{font: 10px bolid;line-height: 30px;}
.rank{float:left;width: 100%;}
.rank a{color:#333;padding:10px 10px;box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);width:100%;}
.rank a:hover{color:#fff;background-color: #72BAF5; width:100%;}
.rank .app{display:block;float:left;height: 84px;}
.rank .app img{
    width:64px;
    float:left;
    margin-right:8px;
}
.rank .app .gmname, .rank .app .gmnickname{-webkit-box-flex: 1;flex: auto;overflow: hidden;text-overflow: ellipsis;white-space:nowrap;}
.rank .app .gmname{font-size: 10px;color: grey;margin-top:5px;}
.rank .app .gmnickname{font-size: 13px; font-weight: 600;}
.rank .app .order{font-weight: 700;}
.rank .app .order, .rank a:hover .order {
    display: block;
    float: left;
    height: 20px;
    margin-top: 5px;
    line-height: 20px;
    background: url(./../images/tag1.png) center no-repeat;
    width: 28px;
    text-indent: 6px;
    font-size: 12px;
    color: #fff;
}
.rank a:hover .order{background: url(./../images/tag.png) center no-repeat;}